Subject: Re: linux-next: Fixes tag needs some work in the block tree

From: Jens Axboe <[email-masked]>
Date: Mon, 7 Jul 2025 21:13:11 -0600

On 7/7/25 7:57 PM, Yu Kuai wrote:
> Hi,
> 
> ? 2025/07/08 9:49, Stephen Rothwell ??:
>> Hi all,
>>
>> In commit
>>
>>    5fa31c499281 ("md/raid1,raid10: strip REQ_NOWAIT from member bios")
>>
>> Fixes tag
>>
>>    Fixes: 9f346f7d4ea7 ("md/raid1,raid10: don't handle IO error for
>>
>> has these problem(s):
>>
>>    - Subject has leading but no trailing parentheses
>>    - Subject has leading but no trailing quotes
>>
>> Please do not split Fixes tags over more than one line.
>>
> 
> This is my fault, I just build a new development environment and I added
> the fix tag while applying the patch, without noticing the line is
> wrapped automatically.
> 
> Jens, please let me know if I should send a new pr.

Let's just leave it, it's clear enough what it refers to. The sha is
correct and the line is there, it's just broken up. Not the end of the
world.

-- 
Jens Axboe